Subject: Re: Training on TalkDesk supervision
From: Pritish Nandi <[email-masked]>
To: "Matthew Broadley, MAEY" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Daisuke Murata, DIUM" <[email-masked]>
Date: Sun, 8 Aug 2021 22:54:59 -0700 (MST)

Thank you, Mattew, 

Could you send me an invite as I do not have access to send invites in Teams? 

Regards, 
Pritish 

From: "Matthew Broadley, MAEY" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Daisuke Murata, DIUM" <[email-masked]> 
Sent: Monday, August 9, 2021 7:51:09 AM 
Subject: RE: Training on TalkDesk supervision 

Hi Pritish, 

Wednesday is fine with me. 

	

Best regards, 

Matthew Broadley 
Global Support Expert 

	

	

EPOS Audio Australia Pty. Ltd. · ​Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113 

	

[ https://www.eposaudio.com/en/dk | 
 ] 

	

​ 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] ​ 

​ 

From: Pritish Nandi <[email-masked]> 
Sent: Friday, 6 August 2021 11:40 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Daisuke Murata (DIUM) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]> 
Subject: Re: Training on TalkDesk supervision 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Can we schedule this meeting for Wednesday? I have some interviews and sessions for Monday and Tuesday. 

Let me know if that is possible. 

Thank you. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Daisuke Murata (DIUM)" < [ mailto:[email-masked] | [email-masked] ] >, "Matthew Broadley, MAEY" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, August 6, 2021 7:06:09 PM 
Subject: Training on TalkDesk supervision 

Hi Pritish, 

As agreed, I am booking this meeting for you to walk Matthew and Daisuke through TalkDesk for monitoring the inbound calls. 
Thank you! 
________________________________________________________________________________ 
Microsoft Teams meeting 
Join on your computer or mobile app 
Click here to join the meeting< [ https://teams.microsoft.com/l/meetup-join/19%3ameeting_MjVlYzFmZjItNTVhNS00MTg3LWEyY2YtMjlhNWE2N2FjMDdh%40thread.v2/0?context=%7b%22Tid%22%3a%229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%22%2c%22Oid%22%3a%22d31e227f-7e0e-443f-90c6-31beef218a21%22%7d | https://teams.microsoft.com/l/meetup-join/19%3ameeting_MjVlYzFmZjItNTVhNS00MTg3LWEyY2YtMjlhNWE2N2FjMDdh%40thread.v2/0?context=%7b%22Tid%22%3a%229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%22%2c%22Oid%22%3a%22d31e227f-7e0e-443f-90c6-31beef218a21%22%7d ] > 
Join with a video conferencing device 
[ mailto:[email-masked]%3cmailto:[email-masked] | [email-masked]<mailto:[email-masked] ] > 
Video Conference ID: 128 577 261 9 
Alternate VTC instructions< [ https://www.webex.com/msteams?confid=1285772619&tenantkey=demant&domain=m.webex.com | https://www.webex.com/msteams?confid=1285772619&tenantkey=demant&domain=m.webex.com ] > 
Learn More< [ https://aka.ms/JoinTeamsMeeting | https://aka.ms/JoinTeamsMeeting ] > | Meeting options< [ https://teams.microsoft.com/meetingOptions/?organizerId=d31e227f-7e0e-443f-90c6-31beef218a21&tenantId=9bf8c7a8-e008-49a7-9e43-ab76976c4bf8&threadId=[email-masked]&messageId=0&language=en-US | https://teams.microsoft.com/meetingOptions/?organizerId=d31e227f-7e0e-443f-90c6-31beef218a21&tenantId=9bf8c7a8-e008-49a7-9e43-ab76976c4bf8&threadId=[email-masked]&messageId=0&language=en-US ] > 
________________________________________________________________________________